<template>
<svg width="36" height="36" version="1.1" id="Layer_1-usd" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
	 viewBox="0 0 36 36" style="enable-background:new 0 0 36 36;" xml:space="preserve">
<style type="text/css">
	.st0-usd{fill:#3c3b6e;}
	.st1-usd{fill:#FFFFFF;}
</style>
<path class="st0-usd" d="M31.5,36h-27C2,36,0,34,0,31.5v-27C0,2,2,0,4.5,0h27C34,0,36,2,36,4.5v27C36,34,34,36,31.5,36z"/>
<path class="st1-usd" d="M11.3,22H14c0,1.4,1.8,2.7,4,2.7s4-1.2,4-2.7c0-1.5-1.4-2-4.3-2.7c-2.8-0.7-6.3-1.6-6.3-5.3
	c0-2.4,2-4.4,4.7-5.1V6h4v2.9c2.7,0.7,4.7,2.7,4.7,5.1H22c0-1.4-1.8-2.7-4-2.7s-4,1.2-4,2.7c0,1.5,1.4,2,4.3,2.7
	c2.8,0.7,6.3,1.6,6.3,5.3c0,2.4-2,4.4-4.7,5.1V30h-4v-2.9C13.3,26.4,11.3,24.4,11.3,22z"/>
</svg>
</template>
